/*SHARED UTILITIES GREEN*/

.shared-colour{
    color: #c3e992!important;
}

.shared-dark{
    color: #77a935!important;
}

.shared-utilities ol {
    list-style-type: decimal;
    color: var(--gray-color2)
}

.shared-utilities ol li::marker{
    font-size: 1.2rem;
    vertical-align: middle;
    color: #77a935;
}

.shared-border{
    border: 1px solid #77a935!important;
}

.shared-utilities-bg{
    background: #83c52b!important;
}

.shared-utilities-bg-dark{
    background: #77a935!important;
}

.shared-utilities-fill{
    fill: #77a935!important;
}

.shared-utilities .theme-btn{
    border: 1px solid var(--white-color);
    background: #77a935!important;
    color: #fff;
}

.shared-utilities .hero-content p{
    color: #fff!important;
}

.tv-hero-section .hero-inner .hero-slider .hero-area-shared {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border-radius: 30px
}

@media(max-width: 1399px) {
    .tv-hero-section .hero-inner .hero-slider .hero-area-shared {
        border-radius: 0px
    }
}

.shared-hero::before {
    background-image: linear-gradient(100deg, #77a935 0%,  #77a935 28%,  #77a93500 58%, #77a93500 100%)!important;
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0
}

@media(max-width: 767px) {
    .shared-hero::before {
        background-image: linear-gradient(100deg, #77a935 0%,  #77a935 28%,  #77a93500 58%, #77a93500 100%)!important;
    }
}

.widget-box.service-details-help .icon img {
    transition: all .4s ease 0s;
    filter: brightness(0) invert(1)
}



.shared .tv-faq-section .accordion-box {
    position: relative
}

.shared .tv-faq-section .accordion-box .accordion {
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    margin-bottom: 20px
}

.shared .tv-faq-section .accordion-box .accordion:last-child {
    margin-bottom: 0
}

.shared .tv-faq-section .accordion-box .accordion .acc-btn {
    position: relative;
    font-size: 18px;
    line-height: 28px;
    color: #77a935;
    font-weight: 500;
    font-family: var(--title-font);
    cursor: pointer;
    padding: 18px 30px;
    padding-right: 50px;
    background: var(--light-color);
    border: 1px solid var(--bs-bg-color12);
    border-radius: 20px;
    transition: all .4s ease 0s
}

@media(max-width: 575px) {
    .shared .tv-faq-section .accordion-box .accordion .acc-btn {
        padding-left: 20px
    }
}

@media(max-width: 414px) {
    .shared .tv-faq-section .accordion-box .accordion .acc-btn {
        font-size: 16px
    }
}

.shared .tv-faq-section .accordion-box .accordion .acc-btn .icon {
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    transition: all .4s ease;
    right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    background: #77a935;
    border-radius: 50%;
    text-align: center;
    font-size: 24px;
    color: var(--white-color)
}

.shared .tv-faq-section .accordion-box .accordion .acc-btn .icon i {
    transition: all .4s ease 0s
}

.shared .tv-faq-section .accordion-box .accordion .acc-btn .icon::before {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all .4s ease;
    width: 2px;
    height: 12px;
    background-color: var(--white-color);
    content: ""
}

.shared .tv-faq-section .accordion-box .accordion .acc-btn .icon::after {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all .4s ease;
    width: 12px;
    height: 2px;
    background-color: var(--white-color);
    content: ""
}

.shared .tv-faq-section .accordion-box .accordion .acc-btn.active {
    color: var(--white-color);
    background-color: #77a935 !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-color: rgba(0, 0, 0, 0)
}

.shared .tv-faq-section .accordion-box .accordion .acc-btn.active .icon {
    background: var(--white-color);
    color: var(--white-color)
}

.shared .tv-faq-section .accordion-box .accordion .acc-btn.active .icon::before {
    height: 0;
    background-color: #77a935
}

.shared .tv-faq-section .accordion-box .accordion .acc-btn.active .icon::after {
    background-color: #aedf6f
}

.shared .tv-faq-section .accordion-box .accordion .acc-content {
    position: relative;
    display: none
}

.shared .tv-faq-section .accordion-box .accordion .acc-content .content {
    position: relative;
    padding: 25px 30px 30px;
    margin-top: 0;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background: var(--light-color)
}

@media(max-width: 575px) {
    .shared .tv-faq-section .accordion-box .accordion .acc-content .content {
        padding: 20px
    }
}

.shared .tv-faq-section .accordion-box .accordion .acc-content .content .text {
    display: block;
    font-size: 16px;
    color: var(--gray-color2);
    margin-bottom: 0
}

.shared .tv-faq-section .accordion-box .accordion .acc-content.active {
    display: block
}



.shared-utilities .header-top{
    background-color: #77a935!important;
}


.shared-utilities .header-top::before{
    background-color: #83c52b!important;
}

.shared-utilities .header-top .inner-container{
    background-color: #77a935!important;
}

.shared-utilities .main-menu a{
    color: #77a935;
}

.main-menu>ul>li.menu-item-has-children:hover>a::before, .main-menu>ul>li.menu-item-has-children.active>a::before{
    color: #83c52b;
}

.main-menu>ul>li>a:hover {
    color: #83c52b;
}

.shared-utilities .main-menu>ul>li>a:hover{
        
}

.shared-utilities .main-menu .active a{
        color: #83c52b;
}

.main-menu ul.sub-menu li:hover>a{
        color: #83c52b;
}

.main-menu ul.sub-menu li a{
    color: #77a935;
}

.main-menu ul.sub-menu li a::before{
    background: #83c52b;
}


/*Sticky Header*/
.sticky-header .main-menu>ul>li>a{
    color: #77a935;
}

.sticky-header .main-menu>ul>li>a:hover{
    color: #83c52b;
}

.sticky-header .main-menu>ul>li.menu-item-has-children>a::before, .sticky-header .main-menu a{
    color: #77a935;
}

.sticky-header .main-menu>ul>li.menu-item-has-children:hover>a::before, .sticky-header .main-menu>ul>li.menu-item-has-children.active>a::before{
    color: #77a935;
}

.sticky-header .main-menu .active a{
    color: #83c52b;
}

.sticky-header .menu-item-has-children a.active{
    color: #83c52b;
}

.footer-section .footer-brand .contact-info .contact-item a i{
    color: #fff;
}

.footer-section .footer-bottom .footer-policy a+a::before{
     background: #fff!important;
}

.footer-section .footer-brand .contact-info .contact-item a:hover{
    color: #c3ff75;
}

.footer-widget ul li a:hover{
    color: #c3ff75;
}

.footer-widget ul li a::before{
    background: #c3ff75;
}

.recent-post-item .image a::before{
    background: #c3ff75;
}

.recent-post-info h4.title a:hover{
    color: #c3ff75;
}

.footer-section .footer-bottom .footer-policy a:hover{
    color: #c3ff75;
}

.text-theme{
    color: #c3ff75!important;
}

.marquee-wrap{
    background: #83c52b;
}

.footer-section .footer-brand .social-links a::before{
    background: #c3ff75
}

.main-wrapper

/*.shared-utilities a:hover{
    color: #c3e992!important;
}

.shared-utilities a::before {
    background: #c3e992!important;
}*/